Bug 1412146 - [abrt] WARNING: CPU: 1 PID: 4590 at net/mac80211/agg-tx.c:770 ieee80211_start_tx_ba_cb+0x12b/0x140 [mac80211] [NEEDINFO]
Summary: [abrt] WARNING: CPU: 1 PID: 4590 at net/mac80211/agg-tx.c:770 ieee80211_start...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1037b973760fdb8ce7b70247e79...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 11:48 UTC by Diamantis Karagkiaouris
Modified: 2019-01-09 12:54 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:15:58 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (83.45 KB, text/plain)
2017-01-11 11:48 UTC, Diamantis Karagkiaouris
no flags Details

Description Diamantis Karagkiaouris 2017-01-11 11:48:24 UTC
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 1 PID: 4590 at net/mac80211/agg-tx.c:770 ieee80211_start_tx_ba_cb+0x12b/0x140 [mac80211]
Modules linked in: nls_utf8 udf crc_itu_t binfmt_misc rfcomm ccm ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype br_netfilter ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c loop bridge ebtable_nat ip6table_mangle ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_mangle iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep vfat fat snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp intel_rapl snd_hda_ext_core x86_pkg_temp_thermal snd_soc_sst_match intel_powerclamp snd_soc_core snd_hda_codec_hdmi coretemp snd_hda_codec_realtek
 snd_hda_codec_generic arc4 kvm iTCO_wdt iTCO_vendor_support snd_compress rtl8723be snd_pcm_dmaengine ac97_bus hp_wmi snd_hda_intel btcoexist snd_hda_codec rtl8723_common rtl_pci rtlwifi irqbypass mac80211 snd_hda_core crct10dif_pclmul crc32_pclmul snd_hwdep snd_seq ghash_clmulni_intel uvcvideo snd_seq_device videobuf2_vmalloc snd_pcm videobuf2_memops videobuf2_v4l2 videobuf2_core videodev cfg80211 joydev media i2c_i801 snd_timer mei_me mei i2c_smbus snd btusb processor_thermal_device btrtl soundcore intel_soc_dts_iosf intel_pch_thermal hci_uart shpchp ucsi wmi btbcm btqca btintel bluetooth int3403_thermal intel_vbtn soc_button_array rfkill int340x_thermal_zone pinctrl_sunrisepoint pinctrl_intel intel_lpss_acpi hp_wireless intel_lpss tpm_crb int3406_thermal tpm_tis tpm_tis_core intel_hid
 int3400_thermal dptf_power sparse_keymap acpi_thermal_rel acpi_pad tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 crc32c_intel i2c_algo_bit drm_kms_helper 8021q garp stp drm llc mrp serio_raw r8169 mii video i2c_hid fjes
CPU: 1 PID: 4590 Comm: kworker/u16:2 Not tainted 4.8.15-300.fc25.x86_64 #1
Hardware name: HP HP Notebook/81ED, BIOS F.21 10/27/2016
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000286 000000002dcc818d ffff922a7fe8bd10 ffffffff913e5e1d
 0000000000000000 0000000000000000 ffff922a7fe8bd50 ffffffff910a0e8b
 00000302aa003400 0000000000000000 ffff922b77f12540 ffff922b77f12000
Call Trace:
 [<ffffffff913e5e1d>] dump_stack+0x63/0x86
 [<ffffffff910a0e8b>] __warn+0xcb/0xf0
 [<ffffffff910a0fbd>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc0a376fb>] ieee80211_start_tx_ba_cb+0x12b/0x140 [mac80211]
 [<ffffffffc0a3d67e>] ieee80211_iface_work+0x21e/0x410 [mac80211]
 [<ffffffff910b93c1>] ? pwq_activate_delayed_work+0x41/0xb0
 [<ffffffff910baa74>] process_one_work+0x184/0x430
 [<ffffffff910bad6e>] worker_thread+0x4e/0x480
 [<ffffffff910bad20>] ? process_one_work+0x430/0x430
 [<ffffffff910c0c08>] kthread+0xd8/0xf0
 [<ffffffff91803d7f>] ret_from_fork+0x1f/0x40
 [<ffffffff910c0b30>] ? kthread_worker_fn+0x180/0x180

Potential duplicate: bug 1359350

Comment 1 Diamantis Karagkiaouris 2017-01-11 11:48:36 UTC
Created attachment 1239403 [details]
File: dmesg

Comment 2 Laura Abbott 2017-01-17 01:24:51 UTC
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.
 
Fedora 25 has now been rebased to 4.9.3-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Diamantis Karagkiaouris 2017-03-07 05:58:04 UTC
The issue persist but a workaround has been found on OpenSUSE and kernel 4.10.1 by adding intel_idle.max_cstate=1 on bootloader parameters

Comment 4 Justin M. Forbes 2017-04-11 14:54:55 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 5 Justin M. Forbes 2017-04-28 17:15:58 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.